




    body{
    	    	 color: #303030;     	 font-size: 16px;     	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0.4);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0.4);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }







nav.main_menu > ul > li > a{
	 color: #999999; 		    				}




		nav.main_menu ul li.active a {
			color: #b39964		}
	



















h2,
.h2,
h2 a{
	color: #303030; 			font-family: 'Raleway', sans-serif;
		font-size: 70px; 			font-weight: 200;     letter-spacing: 5.7px; 	}
h3,
.h3,
h3 a{
	color: #303030; 		font-size: 27px; 	line-height: 31px; 		font-weight: 300;     	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #b39964; 			font-family: 'Playfair Display', sans-serif;
		font-size: 22px; 	line-height: 36px; 	font-style: italic; 	    	}
h6,
.h6,
h6 a {
	color: #a29ba0; 		font-size: 12px; 					text-transform: uppercase; }

    p{
    	color: #303030;    	    		font-family: 'Raleway', sans-serif;
    	    	font-size: 16px;    	line-height: 34px;    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #303030;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #303030 !important;    }
    a, p a{
	color: #942826;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #942826;
	}
	


























































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	































												
























		
		
				body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 2% !important;
				background-color: transparent; /* this is because of the background problem when full menu is turning on, padding on content_inner makes problems */
			}
			body.paspartu_on_top_fixed .paspartu_outer .content_wrapper .content .content_inner{
			padding-top: 0% !important;
		}
		
		@media only screen and (max-width: 1024px) {
			body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 2% !important;
			}
		}
		





























    #back_to_top span i{
    	color: #b39964;
	}
    #back_to_top:hover span i{
    	color: #ffffff;
	}

	#back_to_top span{
		border-color: rgba(179,153,100,1);border-width:2px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(179,153,100,1);border-color: rgba(179,153,100,1)	}























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#b39a64, #942826);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#b39a64, #942826);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#b39a64, #942826);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#b39a64 0%, #942826 50%,#b39a64 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#942826, #b39a64);color: #b39a64;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#942826, #b39a64);color: #b39a64;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#942826, #b39a64);color: #b39a64;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

